Bug 628112 - dep conflict install cfg2html
dep conflict install cfg2html
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.5
All Linux
low Severity low
: rc
: ---
Assigned To: packaging-team-maint
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-27 20:02 EDT by mark stephens
Modified: 2014-01-21 01:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-12 16:51:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mark stephens 2010-08-27 20:02:14 EDT
Description of problem:
Trying to install cfg2html

Version-Release number of selected component (if applicable):
 cfg2html noarch 1.78-1.el5.rf 

How reproducible:
yum install cfg2html on centos 5 (piaf distribution)

Steps to Reproduce:
1. yum install cfg2html
2.
3.
  
Actual results:
Running rpm_check_debug
ERROR with rpm_check_debug vs depsolve:
cfg2html-linux conflicts with cfg2html-1.78-1.el5.rf.noarch
Complete!

Expected results:
package to install o/k

Additional info:
Comment 1 James Antill 2010-09-07 17:33:15 EDT
Can you run the following commands:


yum --showduplicates list cfg2html-linux cfg2html
package-cleanup --problems
package-cleanup --dupes

Note You need to log in before you can comment on or make changes to this bug.